.Nav {
	background:url(../img/nav-bg.jpg) repeat-x 0 0;
	-moz-box-shadow: 0 10px 10px -7px #000;
	-webkit-box-shadow: 0 10px 10px -7px #000;
	box-shadow: 0 10px 10px -7px #000;
	height:55px;
	position:relative;
}
ul#nav li {
	float:left;
	position:relative;
	background:url(../img/nav-seperator.jpg) no-repeat;
}
ul#nav>li:first-child {
	background:none;
}
ul#nav li a {
	color:#fff;
	display:block;
	padding:0 14px;
	position:relative;
	font-family: 'Ubuntu', sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:55px;
	text-transform:uppercase;
	padding-bottom:20px;
}
ul#nav li ul {
	display:none;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	background:url(../img/sub-menu-bg.png) repeat;
	-webkit-box-shadow: -5px 8px 5px 0px rgba(50, 50, 50, 0.60);
	-moz-box-shadow:    -5px 8px 5px 0px rgba(50, 50, 50, 0.60);
	box-shadow:         -5px 8px 5px 0px rgba(50, 50, 50, 0.60);
	padding:0;
	margin:0;
}
ul#nav li:hover ul {
	display:block;
	/*background:#009900;*/
	background:url(../img/sub-menu-bg.png) repeat;
	padding:0;
	position:absolute;
	top:70px;
	left:0;
	width:260px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	z-index:9999;
}
ul#nav > li:hover > ul:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #009900;
	margin-left: -10px;
}
ul#nav li ul li {
	width:260px;
	background:url(../img/sub-nav-bg.jpg) repeat-x bottom;
	position:relative;
}
ul#nav li ul li:last-child {
	background:none;
}
ul#nav li ul li a {
	line-height:16px;
	padding-top:8px;
	padding-bottom:8px;
	text-transform:none;
	font-weight:normal;
	font-size:14px;
}
ul#nav li ul li > a:hover {
	background:#006c00;
	padding-left:25px;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
ul#nav li ul li:first-child a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
ul#nav li ul li:last-child a {
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
/* Sub Menu */


 
ul#nav li:hover ul li ul {
	display:none;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	background:url(../img/sub-menu-bg.png) repeat;
	-webkit-box-shadow: -5px 8px 5px 0px rgba(50, 50, 50, 0.60);
	-moz-box-shadow:    -5px 8px 5px 0px rgba(50, 50, 50, 0.60);
	box-shadow:         -5px 8px 5px 0px rgba(50, 50, 50, 0.60);
	padding:0;
	margin:0;
}
ul#nav li ul li:hover ul {
	display:block;
	background:#006c00;
	padding:0;
	position:absolute;
	top:0px !important;
	left:-160px !important;
	width:160px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	z-index:9999;
}
ul#nav li ul li ul li {
	width:160px;
	background:url(../img/sub-nav-bg.jpg) repeat-x bottom;
	position:relative;
}
ul#nav li ul li ul li:last-child {
	background:none;
}
ul#nav li ul li ul li a {
	line-height:16px;
	padding-top:8px;
	padding-bottom:8px;
	text-transform:none;
	font-weight:normal;
	font-size:14px;
}
ul#nav li ul li ul li a:hover {
	background:#006c00;
	padding-left:25px;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
ul#nav li ul li ul li:first-child a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
ul#nav li ul li ul li:last-child a {
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
